astropy==7.2.0
astropy-iers-data==0.2026.5.11.1.8.52
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.6.3-py3-none-any.whl#sha256=8363b19887094e3bd56b78e874bb16bb9dcbcf391f17d011beb3c73b18166ae7
casatestutils @ file:///wheeldirectory/casatestutils-6.7.6.3-py3-none-any.whl#sha256=205303f3075dddec5df5b8f4d0405e215456ea29136cdc8f7cd843d8446ee4c2
casatools @ file:///wheeldirectory/casatools-6.7.6.3-cp312-cp312-manylinux_2_34_x86_64.whl#sha256=755e9a513a8cc2b3012ff3ce3025764fbac7f52d6db739b19c51705535491624
certifi==2026.4.22
contourpy==1.3.3
cycler==0.12.1
fonttools==4.62.1
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.9
numpy==2.4.4
packaging==26.2
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.3
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
